package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: TeacherInfoListResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/11
 */
public class TeacherInfoListResult implements Serializable {

    @ApiModelProperty(value = "简介")
    List<TAExamCourseTeacherResult> teacherInfoList;

    public TeacherInfoListResult() {

    }

    public TeacherInfoListResult(List<TAExamCourseTeacherResult> teacherInfoList) {
        this.teacherInfoList = teacherInfoList;
    }

    public List<TAExamCourseTeacherResult> getTeacherInfoList() {
        return teacherInfoList;
    }

    public void setTeacherInfoList(List<TAExamCourseTeacherResult> teacherInfoList) {
        this.teacherInfoList = teacherInfoList;
    }
}
